package com.youra.qlicker.Acitvitys.Finalisation;

import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.TextView;

import com.youra.qlicker.R;

public class FinalFinishActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_final_finish);


        TextView btn_next = (TextView) findViewById(R.id.btn_next);


        /// click btn continuer
        btn_next.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                startActivity(new Intent(getApplicationContext() ,     FinalAutreDocActivity.class ));
            }
        });
    }
}